This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1359753 - IBus Emoji Typing
IBus Emoji Typing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
ChangeAcceptedF25, SystemWideChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-25 08:03 EDT by Jan Kurik
Modified: 2016-11-22 08:58 EST (History)
1 user (show)

See Also:
Fixed In Version: ibus-1.5.13-5.fc25
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-22 08:58:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2016-07-25 08:03:45 EDT
This is a tracking bug for Change: IBus Emoji Typing
For more details, see: https://fedoraproject.org//wiki/Changes/IBus_Emoji_Typing

The IBus core will provides the Emoji Unicode typing with the IBus XKB engines.
Comment 1 Jan Kurik 2016-07-26 01:07:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 2 Jan Kurik 2016-07-26 01:22:37 EDT
On 2016-July-26, we have reached Fedora 25 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo on 2016-July-29 meeting.

Note You need to log in before you can comment on or make changes to this bug.